@media (min-width: 1120px) {
  .container-fluid {
    overflow: hidden;
  }
  .preregist-kv {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 736px;
    z-index: -1;
  }
  .preregist-kv-block {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 736px;
    z-index: -2;
    overflow: hidden;
  }
  .preregist-kv-block > span {
    position: absolute;
    top: -435px;
    left: 50%;
    margin-left: -750px;
    width: 912px;
    height: 912px;
    transform: rotate(45deg);
    background-color: rgba(0, 0, 0, 0.03);
    z-index: 2;
  }
  .preregist-kv-block > span:nth-of-type(1) {
    top: -505px;
    margin-left: -1000px;
    z-index: 1;
  }
  .preregist-kv-block > span:nth-of-type(3) {
    top: -435px;
    margin-left: -280px;
    z-index: 2;
  }
  .preregist-kv-block > span:nth-of-type(4) {
    top: -505px;
    margin-left: -30px;
    z-index: 1;
  }

  /* btns */
  .preregist-btns {
    margin: 0 auto;
    padding-top: 380px;
    width: 598px;
    height: 316px;
    background-position: bottom;
  }
  .preregist-btns > ul {
    margin: 21px auto;
    width: 560px;
    overflow: hidden;
  }
  .preregist-btns > ul > li {
    float: left;
    width: 140px;
    height: 140px;
  }
  .preregist-btns > ul > li:nth-child(6) {
    margin-left: 140px;
  }
  .preregist-btns > ul > li > a {
    display: block;
    width: 100%;
    height: 100%;
    background-size: 98px 98px;
  }

  /* items */
  .preregist-items {
    padding-bottom: 100px;
    width: 100%;
    overflow: hidden;
  }
  .preregist-items > div {
    left: 0;
    right: 0;
    margin: auto;
    width: auto;
    overflow: hidden;
  }
  .preregist-items > div > div {
    float: right;
    margin: 21px;
  }
  .preregist-item-1 {
    width: 291px;
    height: 378px;
  }
  .preregist-item-2 {
    width: 291px;
    height: 379px;
  }
  .preregist-item-3 {
    width: 290px;
    height: 431px;
  }
  .preregist-item-4 {
    margin-right: 189px !important;
    width: 291px;
    height: 379px;
  }
  .preregist-item-5 {
    width: 290px;
    height: 379px;
  }
  .preregist-item-6 {
    margin-right: 40px !important;
    width: 920px;
    height: 325px;
  }
  .preregist-item-7 {
    margin-right: 156px !important;
    width: 323px;
    height: 388px;
  }
  .preregist-item-8 {
    width: 323px;
    height: 388px;
  }
  .preregist-item-stamp {
    display: block;
    margin-left: 25px;
    width: 100%;
    height: 100%;
    background-size: 152px 152px;
    background-position: bottom right;
  }

  /* notice area */
  .preregist-notice-ttl {
    position: absolute;
    margin-left: 407.5px;
    margin-top: -142px;
    width: 185px;
    height: 185px;
  }
  .preregist-notice-area {
    padding: 50px 0;
    background-color: #323232;
  }
  .preregist-notice {
    font-size: 12px;
    color: #ffffff;
  }
  .preregist-notice > ul {
    padding: 75px 50px;
    margin: 0 auto;
    width: 688px;
    list-style: square;
    border: 1px solid #e0d8b1;
  }
  .preregist-notice > ul > li {
    margin-left: 10px;
    font-size: 14px;
    line-height: 40px;
    text-align: justify;
  }

  .preregist-notice > ul > li > ul {
    margin-left: 20px;
    list-style: disc;
  }

  .preregist-notice > ul > li > ul > li {
    font-size: 12px;
    line-height: 25px;
    text-align: justify;
  }
}
@media (max-width: 1120px) {
  .container-fluid {
    overflow: hidden;
  }
  .preregist-kv {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 5.3rem;
    z-index: -1;
  }
  .preregist-logo {
    position: absolute;
    left: 0;
    top: 2.6rem;
    width: 2.74rem;
    height: 3.8rem;
  }
  .preregist-kv-msg {
    position: absolute;
    right: 0;
    top: 1.15rem;
    width: 1.94rem;
    height: 4rem;
  }

  /* btns */
  .preregist-btns {
    position: fixed;
    left: 0;
    bottom: 0.41rem;
    width: 100%;
    height: 1.5rem;
    background-size: 1.4rem 1.4rem;
    background-repeat: repeat;
    z-index: 9998;
  }
  .preregist-btns > ul {
    width: 100%;
  }
  .preregist-btns > ul > li {
    float: left;
    margin-top: -0.05rem;
    width: 0.88rem;
    height: 1.6rem;
  }
  .preregist-btns > ul > li:first-child {
    margin-top: -0.41rem;
    width: 1.12rem;
    height: 2.32rem;
  }
  .preregist-btns > ul > li > a {
    display: block;
    width: 100%;
    height: 100%;
  }

  /* items */
  .preregist-items {
    padding-top: 5.1rem;
    padding-bottom: 1rem;
    width: 100%;
    overflow: hidden;
  }
  .preregist-items > div {
    left: 0;
    right: 0;
    margin: auto;
    width: auto;
    overflow: hidden;
  }
  .preregist-items > div > div {
    float: right;
    margin-right: 0.25rem;
  }
  .preregist-item-1 {
    width: 2.92rem;
    height: 3.8rem;
  }
  .preregist-item-2 {
    margin-top: 1rem;
    width: 2.92rem;
    height: 3.8rem;
  }
  .preregist-item-3 {
    width: 2.92rem;
    height: 4.32rem;
  }
  .preregist-item-3 > span {
    height: 90%;
  }
  .preregist-item-4 {
    margin-top: 1rem;
    width: 2.92rem;
    height: 3.8rem;
  }
  .preregist-item-5 {
    margin-right: 1.74rem !important;
    width: 2.92rem;
    height: 3.8rem;
  }
  .preregist-item-6 {
    margin-right: 0.28rem !important;
    width: 5.84rem;
    height: 5.72rem;
  }
  .preregist-item-6 > span {
    height: 70%;
  }
  .preregist-item-7 {
    margin-right: 0.25rem !important;
    width: 3.04rem;
    height: 4.7rem;
  }
  .preregist-item-7 > span {
    height: 90%;
  }
  .preregist-item-8 {
    margin-top: 1rem;
    margin-right: 0.05rem !important;
    width: 3.04rem;
    height: 4.7rem;
  }
  .preregist-item-8 > span {
    height: 90%;
  }
  .preregist-item-stamp {
    display: block;
    margin-left: 0.25rem;
    width: 100%;
    height: 100%;
    background-size: 1.52rem 1.52rem;
    background-position: bottom right;
  }

  /* notice area */
  .preregist-notice-ttl {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    margin-top:-1.93rem;
    width: 1.85rem;
    height: 1.85rem;
  }
  .preregist-notice-area {
    padding: 1rem 0;
    background-color: #323232;
  }
  .preregist-notice {
    color: #ffffff;
  }
  .preregist-notice > ul {
    padding: 0.75rem 0.5rem;
    margin: 0 auto;
    width: 4.4rem;
    list-style: square;
    border: 0.01rem solid #e0d8b1;
  }
  .preregist-notice > ul > li {
    margin-left: 0.1rem;
    font-size: 0.2rem;
    line-height: 0.5rem;
    text-align: justify;
  }

  .preregist-notice > ul > li > ul {
    margin-left: 0.2rem;
    list-style: disc;
  }

  .preregist-notice > ul > li > ul > li {
    font-size: 0.16rem;
    line-height: 0.3rem;
    text-align: justify;
  }
}
